package ecs.components;

import ecs.core.Component;

class Acceleration extends Component {
	public var value:Float;

	public function new(acceleration:Float) {
		super();

		value = acceleration;
	}
}
